<bugID>1086161<Summary>File position is lost when switching files in the editor</Summary><Description>When switching back and forth between windows in the editor, every time I switch the cursor and scroll position are set to the top of the file.  For a file that is larger than a window this is incredibly annoying.  At least within the same session the editor should remember the cursor and scroll position of the various files so that this back-and-forth switching could be smoother.

(Last checked on Nightly as of a couple of days back, it's been that way since I started using WebIDE though.)</Description></bugID>